{% set CodiceModulo = "RICH_PUBBL_MATR" %}
{% set Urn = "document:c_f158:pubblicazione.matrimonio" %}
{% set Urn_procedimento = "stato.civile;pubblicazione.matrimonio" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% block campi_firma %}Titolare_CodiceFiscale,AventeTitolo1_CodiceFiscale{% endblock campi_firma %}"
campi_firma_label="i dichiaranti"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di pubblicazione di matrimonio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.3|06/04/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="NUL-CON-MAT"
urn_allegato="document:s_italia:pubblicazione.matrimonio;nulla.osta.consolato"
descrizione_estesa="Copia del nulla osta al matrimonio rilasciato dal Consolato"
filename="Nulla osta consolato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PUB-MAT-PAR"
urn_allegato="document:s_italia:pubblicazione.matrimonio;richiesta.parroco"
descrizione_estesa="Domanda di pubblicazione del matrimonio rilasciata dal Parroco o dal Ministro del Culto"
filename="Pubblicazione matrimonio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di pubblicazione di matrimonio{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
<div type="firma">
	<table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
		<tbody>
			<tr>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Luogo_PDF" name="Luogo_PDF" style="width:80%;" type="text"/>
				</td>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
				</td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>				
			</tr>
			<tr class="Rigaintestazioneridotta">
				<td>
					<p class="Labelcella" style="text-align: center">Luogo</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Data</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Il dichiarante</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Il dichiarante</p>
				</td>				
			</tr>
		</tbody>
	</table>
</div>
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - pubblicazione di matrimonio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di pubblicazione di matrimonio
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/la sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Coniuge"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Coniuge"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "e il/la sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          volendo contrarre matrimonio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Rito del matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_TipoMatrimonio" name="Tassonomia_TipoMatrimonio" label="Rito del matrimonio" mandatory="true"></div>
        <input id="Tassonomia_TipoMatrimonio1" name="Tassonomia_TipoMatrimonio" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoMatrimonio1'>
        <p>
          rito religioso 
        </p>
      </label></td>
    </tr>
	  <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TipoMatrimonio3" name="Tassonomia_TipoMatrimonio" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoMatrimonio3'>
        <p>
          rito acattolico 
        </p>
      </label></td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TipoMatrimonio2" name="Tassonomia_TipoMatrimonio" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_TipoMatrimonio2'>
        <p>
          rito civile
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazione" style="border: 0px;">
      <td >
        <p class="Labeltabella">
          pertanto allega copia del nulla osta al matrimonio rilasciato dal Consolato<br/>
          <span style="font-size: 70%; font-weight:normal"><i>(in caso di rito civile per nubendi stranieri)</i></span>
        </p>
      </td>
    </tr>	
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          previsto il
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data matrimonio
        </p>
      </td>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Data_matrimonio" name="Parametri_Data_matrimonio" style="width: 100%;" label="Data prevista matrimonio" format="date" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>	
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          nel Comune di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 10%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Comune
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory="true">
        {{ utils.provincie("Parametri_Provincia_matrimonio", "Provincia dove sarà celebrato il matrimonio") }}
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Comune_matrimonio" name="Parametri_Comune_matrimonio" style="width: 100%;" label="Comune dove sarà celebrato il matrimonio" mandatory="true" dynamic_value="getComuniFromProvincia(#Parametri_Provincia_matrimonio.value(), 'Parametri_Comune_matrimonio')"></select>
      </td>
    </tr>	
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDONO
</h3>

<p class="Modulo">
  di dare corso pubblicazione del matrimonio.
</p>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARANO") }}

<p class="Modulo">
  di essere liberi di stato in quanto
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          primo coniuge (sposo)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Stato civile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sposo_stato_civile" name="Tassonomia_Sposo_stato_civile" label="Stato civile" mandatory="true"></div>
        <input id="Tassonomia_Sposo_stato_civile1" name="Tassonomia_Sposo_stato_civile" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Sposo_stato_civile1'>
        <p>
          non ha contratto precedente matrimonio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposo_stato_civile2" name="Tassonomia_Sposo_stato_civile" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Sposo_stato_civile2'>
        <p>
          è libero da precedente vincolo matrimoniale contratto con
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Località precedente matrimonio
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Data precedente matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_Cognome" name="Parametri_Sposo_stato_civile2_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_Nome" name="Parametri_Sposo_stato_civile2_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_A" name="Parametri_Sposo_stato_civile2_A" style="width: 100%;" label="Località precedente matrimonio" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile2_Il" name="Parametri_Sposo_stato_civile2_Il" style="width: 100%;" label="Data precedente matrimonio" format="date" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposo_stato_civile3" name="Tassonomia_Sposo_stato_civile" type="radio" value="3"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Sposo_stato_civile3'>
        <p>
          è vedovo di
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo del decesso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_Cognome" name="Parametri_Sposo_stato_civile3_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_Nome" name="Parametri_Sposo_stato_civile3_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_A" name="Parametri_Sposo_stato_civile3_A" style="width: 100%;" label="Luogo del decesso" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposo_stato_civile3_Il" name="Parametri_Sposo_stato_civile3_Il" style="width: 100%;" label="Data del decesso" format="date" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          secondo coniuge (sposa)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Stato civile
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sposa_stato_civile" name="Tassonomia_Sposa_stato_civile" label="Stato civile" mandatory="true"></div>
        <input id="Tassonomia_Sposa_stato_civile1" name="Tassonomia_Sposa_stato_civile" type="radio" value="1"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Sposa_stato_civile1'>
        <p>
          non ha contratto precedente matrimonio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposa_stato_civile2" name="Tassonomia_Sposa_stato_civile" type="radio" value="2"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Sposa_stato_civile2'>
        <p>
          è libera da precedente vincolo matrimoniale contratto con
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Località precedente matrimonio
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Data precedente matrimonio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_Cognome" name="Parametri_Sposa_stato_civile2_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_Nome" name="Parametri_Sposa_stato_civile2_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_A" name="Parametri_Sposa_stato_civile2_A" style="width: 100%;" label="Località precedente matrimonio" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile2_Il" name="Parametri_Sposa_stato_civile2_Il" style="width: 100%;" label="Data precedente matrimonio" format="date" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Sposa_stato_civile3" name="Tassonomia_Sposa_stato_civile" type="radio" value="3"/>
      </td>
      <td colspan="4"><label style="width:100%" for='Tassonomia_Sposa_stato_civile3'>
        <p>
          è vedova di
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Luogo del decesso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_Cognome" name="Parametri_Sposa_stato_civile3_Cognome" style="width: 100%;" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_Nome" name="Parametri_Sposa_stato_civile3_Nome" style="width: 100%;" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_A" name="Parametri_Sposa_stato_civile3_A" style="width: 100%;" label="Luogo del decesso" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sposa_stato_civile3_Il" name="Parametri_Sposa_stato_civile3_Il" style="width: 100%;" label="Data del decesso" format="date" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARANO INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che tra loro non esiste alcun impedimento di parentela, affinità di adozione o di affiliazione, a termini dell'articolo 87 del Codice Civile
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che nessuno di essi si trova nelle condizioni indicate nell'articolo 85 (interdizione per infermità di mente) e dell'articolo 88 (delitto) del Codice Civile
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="NUL-CON-MAT" name="NUL-CON-MAT" type="checkbox" value="OBBLIGATORIO" enabled="(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia') and #Tassonomia_TipoMatrimonio2.checked()" dynamic_check="(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia') and #Tassonomia_TipoMatrimonio2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del nulla osta al matrimonio rilasciato dal Consolato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dei documenti d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
<table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
	<tbody>
		<tr>
			<td style="width: 25%; text-align: center;">
				<input class="" id="Luogo" label="Luogo" mandatory="true" name="Luogo" style="width:80%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center;">
				<input class="" format="date" id="Data" label="Data" mandatory="true" name="Data" style="width:50%;" type="text"/>
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>			
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella" style="text-align: center">Luogo</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Data</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Il dichiarante</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Il dichiarante</p>
			</td>			
		</tr>
	</tbody>
</table>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cNUL-CON-MAT" name="GLOBO_allegato_cNUL-CON-MAT" type="hidden" value="" obbligatorio="#NUL_CON_MAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPUB-MAT-PAR" name="GLOBO_allegato_cPUB-MAT-PAR" type="hidden" value="" obbligatorio="#PUB_MAT_PAR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
